@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background:url(img/bg4.jpg) center top repeat;
	margin: 0;
	padding: 0px 0px 0px 0px;
	color: #000;
}

	a:link { color:#C00; text-decoration:none;} a:visited {color:#f06462;} a:hover {
	color: #f06462;
}

img a:link { color:#DDD; text-decoration:none;} a:visited {color:#f06462;} a:hover {
	color: #f06462;
}
	
	
 
	h1.drop-shadow {color:#666; text-shadow: 0px 1px 0px #FFF; }
	h3 {line-height:1px;}
	
#top-img {
	width: auto;
	height: 120px;
	margin: 0px auto;
	background:url(img/menu-item2.png) center no-repeat;
}

/*------------------------------------------------------------------New Menu--------------------------*/
#top-cont {
	width: 1000px;
	margin: 0 auto;
}
#menu-cont {
	margin: 0px 0 0 235px;
	padding:30px 0 0 0;
	width: 752px;
	height: 52px;
}
	
	
#navi {
		    width: 752px; 
		    height: 53px;
		    background: url(img/nav.jpg);
		    margin: 0px auto; 
		    padding: 0;
		    position: relative;
		}
		#navi li {
		  margin: 0; 
		  padding: 0; 
		  list-style: none;
		  position: absolute; 
		  top: 0;
		}
		#navi li, #navi a {
		  height: 52px; 
		  display: block;
		  text-indent: -9999px;
		}
		
		#panel1 {left: 45px; width: 90px;}
  		#panel2 {left: 135px; width: 105px;}
  		#panel3 {left: 240px; width: 132px;}
  		#panel4 {left: 372px; width: 115px;}
		#panel5 {left: 487px; width: 119px;}
		#panel6 {left: 606px; width: 93px;}
		
		#panel1 a:hover {
			background: transparent url(img/nav.jpg) -45px 	-52px no-repeat;}
		#panel2 a:hover {
			background: transparent url(img/nav.jpg) -135px -52px no-repeat;}
		#panel3 a:hover {
			background: transparent url(img/nav.jpg) -240px -52px no-repeat;}
		#panel4 a:hover {
			background: transparent url(img/nav.jpg) -372px -52px no-repeat;}
		#panel5 a:hover {
			background: transparent url(img/nav.jpg) -487px -52px no-repeat;}
		#panel6 a:hover {
			background: transparent url(img/nav.jpg) -606px -52px no-repeat;}
			
		#panel1 a.current {
			background: transparent url(img/nav.jpg) -45px 	-52px no-repeat;}
		#panel2 a.current {
			background: transparent url(img/nav.jpg) -135px -52px no-repeat;}
		#panel3 a.current {
			background: transparent url(img/nav.jpg) -240px -52px no-repeat;}
		#panel4 a.current {
			background: transparent url(img/nav.jpg) -372px -52px no-repeat;}
		#panel5 a.current {
			background: transparent url(img/nav.jpg) -487px -52px no-repeat;}
		#panel6 a.current {
			background: transparent url(img/nav.jpg) -606px -52px no-repeat;}

/*--------------------------------------------------------------------------------------------*/


#sp1 {
	height: 750px;
	margin: 7px auto;
	background: url(img/sp1.png) center repeat-x;
}

#container {
	width: 1000px;
	height: auto;
	margin: 0px auto;
}

#ad-cont {
	margin: 0px auto 0px;
	width:1000px;
	height: 308px;
	padding: 20px 0px 0px 0px;
	background:url(#.png) center repeat-x;
}

#placeholder {
	margin: 20px auto;
	width: 1000px;
	height:450px;
	background: url(img/placeholder.png) center no-repeat;
}


#container2 {
	width: 1000px; margin: 0px auto;
	position:relative;

}

div#slideshow {
	width: 1000px; height: 450px; padding: 5px; margin: 0 auto;
	overflow: hidden; /* scroll Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative; z-index: 5;
}

div#slideshow ul#nav {
	list-style: none;
	position: relative; top: 210px; z-index: 15;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 -20px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0 20px 0 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 19px; height: 80px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(sli/prev.png);
		}
		div#slideshow ul#nav li#next a {
			background: url(sli/next.png);
		}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}



#ad {
	float: left;
	margin: 7px 28px 0px 28px;
	width: 275px;
	height: 220px;
}

#content-l {
	float: left;
	width: 670px;
	padding: 0px;
}

#feature {
	width: 670px;
	height:40px;
	background:url(img/feat-lfp.jpg) no-repeat;
}

#content-r {
	float: right;
	width: 285px;
	padding: 0px;
	background: url(img/sider-c.jpg);
	margin: -55px 0 0px 0;
}

#crt {
	background: url(img/sider-t.jpg);
	width:285px;
	height:39px;
}

#crb {
	background: url(img/sider-b.jpg);
	width:285px;
	height:13px;
}

.entry {
	margin: 0px 0 0 0;
	font-size: 90%;
	padding: 0 17px 0 17px;
}

.entry2 {
	margin: -17px 0 0 0;
	padding: 0px 7px 0px 7px;
	font-size: 80%;
}


#twitter {
	float: left;
	width: 650px;
	height: 300px;
	padding: 10px;
	margin: 0px;
	background: url(img/tweetbg.png) top left no-repeat;
}

#divider {
	float: left;
	width: 1px;
	height: 400px;
	background: #666
}

.clear {clear:both;} /* clears both floated div's, allows the #content to auto expand */

#footer {
	margin: 5px auto;
	width: auto;
	height: 102px;
	background: url(img/footer.jpg) top; 
}

#fcontainer {
	width: 1000px;
	margin: 0 auto;
	height: 150px;
}

.entryf {
	margin: 10px 0 0 10px;
	padding: 0 20px 0 20px;
	height: 80px;
	font-size: 80%;
	color: #fff;
	float: left;
}

#footer p {
	color: #999;
}
#container #content-l .entry p img {
	margin-left: 25px;
	float: right;
}
.emphasize {
	font-weight: bold;
	color: #D7010B;
}
strong {
	font-weight: bold;
	color: #D10208;
}
em {
	font-weight: bold;
	color: #D1020A;
	font-style: normal;
}

